Bug 363648 - Krusader.org website down
Summary: Krusader.org website down
Status: RESOLVED FIXED
Alias: None
Product: krusader
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Krusader Bugs Distribution List
URL: http://krusader.org
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-29 08:23 UTC by H.G.Blob
Modified: 2018-05-06 00:15 UTC (History)
7 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description H.G.Blob 2016-05-29 08:23:33 UTC
Not sure if this is the correct place but for some time now krusader.org has been down.

Reproducible: Always
Comment 1 Ben Cooksley 2016-05-30 08:08:11 UTC
Please note that KDE Web Team has no control or association with krusader.org, so there is nothing we can do here.

Reassigning back to the Krusader developers, who should in theory at least have some association with it.
Comment 2 Dan Dascalescu 2016-08-17 06:31:34 UTC
The side being down for months is ridiculous. Also ridiculous is no binaries released in years, when commits happen every day.

Will Krusader "get real", so to speak, and move development to GitHub, where there are orders of magnitude more contributors than on KDE's repos?

You can also easily host and maintain the Krusader website on GitHub, at https://kde.github.io/krusader.

We're no longer in 2006.
Comment 3 Alex Bikadorov 2016-08-17 13:03:00 UTC
@Dan
> The side being down for months is ridiculous. 
True, but we simply have difficulties to get in contact with the person who holds the domain registry.

>Also ridiculous is no binaries released in years, when commits happen every day.
"Every day" for the last three months maybe. And the main work for over one year is the port to KF5. A release when only half of the work is finished doesn't make any sense. But we're working on a new release right now.

> Will Krusader "get real", so to speak, and move development to GitHub, where there are orders of magnitude more contributors than on KDE's repos?
Krusader is as "real" as KDE is. The code is completely based on KF5 i.e. it won't work at all without the kdelibs. We can make use of KDE's translation service and don't have to package anything ourselves.

I have problems myself with KDEs infrastructure and Phabricator and I'm free to discuss this with other devs. But there are always pros and cons.

> We're no longer in 2006.
Yes, if I remember right, Trudeau said it's 2016
Comment 4 Dan Dascalescu 2016-08-18 05:58:36 UTC
>  we simply have difficulties to get in contact with the person who holds the domain registry.

I can't add dirk.eschler AT gmx.net to the CC; maybe someone else can?
Comment 5 Ben Cooksley 2016-08-19 10:47:10 UTC
@Alex: the KDE e.V. can probably takeover the domain, if you manage to get in touch with the current domain owner to help simplify things in the future. Please CC sysadmin@kde.org once you get in contact with them if you'd like to go forward with this. Domain transfers are usually quite simple to arrange.
Comment 6 Alex Bikadorov 2016-09-05 18:25:39 UTC
Krusader.org is up again. It is currently still hosted by a former developer but we plan to move it to the KDE e.V. (like already done for the domain). I guess this bug report can be closed
Comment 7 Ben Cooksley 2016-09-06 10:08:06 UTC
Closing as requested
Comment 8 Dan Dascalescu 2016-09-06 17:59:20 UTC
Should https://sourceforge.net/projects/krusader/ point to krusader.org? Right now it says "As of 2009-12-01, this project may now be found at http://extragear.kde.org/apps/krusader/."